package de.hsadmin.core.model;

public abstract class AbstractListValue  implements SelectableValue {

	private String name;

	public AbstractListValue(String string) {
		name = string;
	}

	@Override
	public String getName() {
		return name;
	}

}